

h3.featuretext {font-size:44px;}
h3.magazine {float:right;}
.q_logo img {
    height: 80px !important;
padding-top: 30px;
}
.internal.coverimage .q_elements_item {
    background-size: cover;
}
.footer_top .textwidget h1, .footer_top .textwidget h3 {color:#ffffff;}
.footer_top .textwidget h3  {font-size:34px;font-style:normal;}
/*input {background:#f6f6f6 !important;}*/
.gform_wrapper .gf_progressbar {background-color:none !important;}
.gform_wrapper .gf_progressbar_wrapper h3.gf_progressbar_title {
    font-size: 2em !important;
text-align:center;
    filter: alpha(opacity=1) !important;
    -moz-opacity: 1 !important;
    -khtml-opacity: 1 !important;
    opacity: 1 !important;
}
 body .gform_wrapper .gf_progressbar {
    background-image: none;
    background: none;
}
.gform_wrapper .percentbar_blue {
    background-color: #C88A49;
    color: #FFF;
}
ul.gform_fields li.gfield select {
    margin-left: 1px;
    background: white;
}
body .gform_wrapper input[type=submit], body .gform_wrapper input[type=button], body .gform_wrapper input[type=reset] {
background:transparent;
    border: 2px solid #c3843d;
    -o-border-radius: 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    -ms-border-radius: 0px;
    border-radius: 0px;
color: #c3843d;
}
body .gform_wrapper input[type=submit]:hover, body .gform_wrapper input[type=button]:hover, body .gform_wrapper input[type=reset]:hover {
background: rgb(234, 199, 167);
border: 2px solid rgb(234, 199, 167);
}
@media only screen and (max-width: 1000px) {

header .q_logo img.mobile {
   
    padding-top: 0px;
    height: 60px !important;
}

}
@media only screen and (max-width: 768px) {
.reverserow .q_elements_holder.two_columns.responsive_mode_from_768 {
    display: flex;
    flex-direction: column-reverse;
}
h3.magazine {float:left;}
h3.featuretext {font-size:28px;}
}



.internal.coverimage .q_elements_item {
    background-size: cover;
}

.internal .q_elements_item {
	background-size: contain;
}
body.home header.paspartu_header_inside {z-index:0;}
.rfbwp-shelf-box .rfbwp-close {
    top: 20px;
    right: 20px;
}
#back_to_top span {margin-right:40px;}
body .gform_wrapper div.validation_error {
    background-color: #ca8a4a;
}
h2 a {
    color: #ca8a4a;
}
.vc_row.wpb_row.section.vc_row-fluid.background-image {
    background-position: 50% 75% !important;
}